{
    "abstract": null,
    "authors": [
        {
            "affiliation": null,
            "firstname": "V Ia",
            "initials": "VIa",
            "lastname": "Andrievski\u012d"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": null,
    "journal": "Veterinariia",
    "keywords": [],
    "methods": null,
    "publication_date": "1967-05-01",
    "pubmed_id": "5629918",
    "results": null,
    "title": "[The effect of rectal examination on milk yield in cows].",
    "xml": "<Element 'PubmedArticle' at 0x788505dabba0>"
}